SECTIONS {
	ENTRY(_start)
	. = 0x31337000 + SIZEOF_HEADERS;
	.text : { *(.text*) } :text
	. = . + 0x1000;
	.rodata : { *(.rodata*) } :rodata
	. = . + 0x1000;
	.data : { *(.data*) } :data
	.params : { *(.params) } :data :params
	.bss : { *(.bss*) *(COMMON) } :data
	/DISCARD/ : { *(.comment) }
}

PHDRS {
	text PT_LOAD FILEHDR PHDRS;
	rodata PT_LOAD;
	data PT_LOAD;
	params 0x60031337;
}
